mailshears.gemspec: bump to v0.0.4, update pg library to v1.2.x.
[mailshears.git] / test /
drwxr-xr-x   ..
drwxr-xr-x - bin
-rw-r--r-- 777 mailshears.test.conf.yml
-rw-r--r-- 10219 mailshears_test.rb
drwxr-xr-x - sql
-rw-r--r-- 6259 test_mv.rb
-rw-r--r-- 3858 test_prune.rb
-rw-r--r-- 5359 test_rm.rb